/* SESSIONS GRID */

td.activity-cell.table-cell-largest.text-center {
    text-align: left;
}

label {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
	color: #0a0a0a !important;
}

/* removes activity 1px border */

@media screen and (max-width: 767px){
table.activity-question tbody {
    border: 0px;
}
}

/* removes bottom 2px border */

@media screen and (max-width: 767px){
tr.activity-table {
    border-bottom: 0px;
}
}

/* puts sessions to the right of the check box */

@media screen and (max-width: 767px){
td.activity-cell {
    display: inline;
    width: auto;
    padding: 5px;
}
label {
    display: inline;
}
}

/* removes Activity column */

@media screen and (max-width: 767px){
td.activity-cell:before {
    content: none;
}
}

/* Radio button adjustment */

.radio {
    padding-left: 10px;
}

@media screen and (max-width: 767px){
.radio {
    padding-left: 5px;
}
}
